Crashes when loading certain web sites

Bug #232213 reported by jymmyr on 2008-05-20
16
This bug affects 1 person
Affects Status Importance Assigned to Milestone
firefox-3.0 (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: firefox-3.0

/usr/lib/firefox-3.0b5/firefox
Ubuntu 8.04
Firefox 3.0b5

I expected this web site to load:
http://www.bankofamerica.com/

But it crashed the browser (it simply closed with no errors, warnings, etc.)

ProblemType: Bug
Architecture: i386
Date: Tue May 20 06:28:26 2008
DistroRelease: Ubuntu 8.04
Package: firefox-3.0 3.0~b5+nobinonly-0ubuntu3
PackageArchitecture: i386
ProcEnviron:
 PATH=/home/username/bin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games
 LANG=en_US.UTF-8
 SHELL=/bin/bash
SourcePackage: firefox-3.0
Uname: Linux 2.6.24-16-generic i686

jymmyr (mountainpad) wrote :

On Tue, May 20, 2008 at 01:43:10PM -0000, jymmyr wrote:
> Public bug reported:
>
> Binary package hint: firefox-3.0
>
> /usr/lib/firefox-3.0b5/firefox
> Ubuntu 8.04
> Firefox 3.0b5
>
> I expected this web site to load:
> http://www.bankofamerica.com/
>
> But it crashed the browser (it simply closed with no errors, warnings,
> etc.)

Can you reproduce this crash?

Do you have flash installed? Does it still happen when you disable all
extensions in tools -> addons menu?

 status incomplete

 - Alexander

Changed in firefox-3.0:
status: New → Incomplete
gamesmedic (gamesmedic) wrote :

http://wearechange.org/

Crashes firefox repeatedly.
All open windows close. No warning, no error reports.

GamesMedic

Rui Boon (ruiboon) wrote :

I am able to reproduce the crash just by visiting the website. Disabling flashplugin-nonfree seems to do the trick.

Flashplugin-nonfree: 9.0.124.0ubuntu2

timber (kiralintw) wrote :

http://news.chinatimes.com/2007Cti/2007Cti-News/2007Cti-News-Content/0,4521,110503+112008062000420,00.html

Loading the page and it crashed without warning and error report.

Kiralintw

Connor Imes (ckimes) wrote :

I was not able to reproduce this bug, is it still a problem? Hardy is now using
Firefox version: 3.0.5+nobinonly-0ubuntu0.8.04.1

To be honest with you, I got sick and tired of Ubuntu.
It has too many problems for me to be productive and as much as it pains me
I went back to windows. I'll stick with XP. Its reliable.

Alan

----- Original Message -----
From: "Connor Imes" <email address hidden>
To: <email address hidden>
Sent: Sunday, December 21, 2008 12:17 PM
Subject: [Bug 232213] Re: Crashes when loading certain web sites

I was not able to reproduce this bug, is it still a problem? Hardy is now
using
Firefox version: 3.0.5+nobinonly-0ubuntu0.8.04.1

--
Crashes when loading certain web sites
https://bugs.launchpad.net/bugs/232213
You received this bug notification because you are a direct subscriber
of the bug.

Status in “firefox-3.0” source package in Ubuntu: Incomplete

Bug description:
Binary package hint: firefox-3.0

/usr/lib/firefox-3.0b5/firefox
Ubuntu 8.04
Firefox 3.0b5

I expected this web site to load:
http://www.bankofamerica.com/

But it crashed the browser (it simply closed with no errors, warnings, etc.)

ProblemType: Bug
Architecture: i386
Date: Tue May 20 06:28:26 2008
DistroRelease: Ubuntu 8.04
Package: firefox-3.0 3.0~b5+nobinonly-0ubuntu3
PackageArchitecture: i386
ProcEnviron:

PATH=/home/username/bin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/s
bin:/bin:/usr/games
 LANG=en_US.UTF-8
 SHELL=/bin/bash
SourcePackage: firefox-3.0
Uname: Linux 2.6.24-16-generic i686

Bob (bobdonna) wrote :

Connor Imes wrote:
> I was not able to reproduce this bug, is it still a problem? Hardy is now using
> Firefox version: 3.0.5+nobinonly-0ubuntu0.8.04.1
>
>
Yes, actually it just crashed. I went to ESPN site and clicked on there
(flash?) drop down and the whole thing crashed. the link is
http://sports.espn.go.com/nfl/index. However I went back to this site
and now it runs fine. I think from what I've read that this might be
related to flash.

Alexander Sack (asac) wrote :

this crash bug report is far too generic to be of any use. The reported site doesnt crash here. Most likely reasons for crashes are extensions and plugins. Try to disable them until you find the intruder. If you still see crashes, open new bugs for each and every crash with the proper backtrace attached.

Changed in firefox-3.0:
status: Incomplete → Invalid
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers